name: initializer
description: 基础包，用于给底层依赖组件服务或者第三方插件提供初始化

version: 1.0.0

environment:
  sdk: ">=3.3.0 <4.0.0"
  flutter: ">=3.0.0"

dependencies:

  flutter_localizations:
    sdk: flutter

  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2

  plugin_platform:
    path: ../cs_plugin_platform

  plugin_basic:
    path: ../cs_plugin_basic

  domain:
    path: ../cs_domain

  shared:
    path: ../cs_shared


flutter:
  uses-material-design: true
